<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pahe-tdf-patch.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>BB_PimpingQuestSlaveBranch</EDID>
      <REC>DIAL:FULL</REC>
      <Source>ok slave, your body gonna make us some money</Source>
      <Dest>よし、奴隷、お前の身体を使って金を稼がせて貰うぞ</Dest>
    </String>
    <String List="0">
      <EDID>BB_PimpingQuest2SlaveBranch</EDID>
      <REC>DIAL:FULL</REC>
      <Source>work that body</Source>
      <Dest>身体を使って働いて来い</Dest>
    </String>
    <String List="0">
      <EDID>BB_PimpingQuest3SlaveBranch</EDID>
      <REC>DIAL:FULL</REC>
      <Source>you know your body gonna make some money</Source>
      <Dest>お前の身体を使って金を稼がせて貰うぞ</Dest>
    </String>
    <String List="2">
      <EDID>[04000800]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Alright. Just get me some jobs, and I&apos;ll do the rest.</Source>
      <Dest>わかりました。仕事を見つけてくだされば、あとはお任せ下さい</Dest>
    </String>
    <String List="2">
      <EDID>[04000801]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Alright. Just get me some jobs, and I&apos;ll do the rest.</Source>
      <Dest>わかりました。仕事を見つけてくだされば、あとはお任せ下さい</Dest>
    </String>
    <String List="2">
      <EDID>[04000802]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Alright. Just get me some jobs, and I&apos;ll do the rest.</Source>
      <Dest>わかりました。仕事を見つけてくだされば、あとはお任せ下さい</Dest>
    </String>
  </Content>
</SSTXMLRessources>